package com.uas.platform.b2b.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.uas.platform.b2b.dao.SigninLogDao;
import com.uas.platform.b2b.model.SigninLog;
import com.uas.platform.b2b.service.SigninLogService;

@Service
public class SigninLogServiceImpl implements SigninLogService {

	@Autowired
	private SigninLogDao signinLogDao;

	@Override
	public void save(SigninLog log) {
		signinLogDao.save(log);
	}

	@Override
	public SigninLog findLast(long userUU) {
		return signinLogDao.findLast(userUU);
	}

}
